{% extends 'base.html.twig' %}

{% block title %}Liste des Livres Empruntés {% endblock %}

{% block body %}

    <div class="card">
        <!-- /.card-header -->
        <div class="card-body">
            <table id="example1" class="table table-bordered table-striped" style="text-align: center">
                <thead>
                    <tr>
                        <th>Titre des Livres</th>
                        <th style="width: 80px">ISBN</th>
                    </tr>
                </thead>
                <tbody>
                {% for a in userrr.livres_empruntes %}
                    <tr>
                        <td>
                            {{ a.titre }}
                        </td>
                        <td>
                            {{ a.isbn }}
                        </td>
                {#{% else %}
                    <span style="color: red"> Pas de résultat!! </span>#}
                    </tr>
                {% endfor %}
                </tbody>
            </table>
        </div>
        <!-- /.card-body -->
    </div>

{% endblock %}

{% block menu %}""{% endblock %}
{% block paging %}false{% endblock %}
{% block searching %}false{% endblock %}
